Bug 1008390 - nodejs-should-3.1.3 is available
nodejs-should-3.1.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-should (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 06:03 EDT by Upstream Release Monitoring
Modified: 2014-03-02 13:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-02 13:18:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-16 06:03:14 EDT
Latest upstream release: 1.3.0
Current version/release in Fedora Rawhide: 1.2.2-3.fc20
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-11 06:23:10 EDT
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 1.2.2-3.fc20
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-10-22 04:18:34 EDT
Latest upstream release: 2.0.2
Current version/release in Fedora Rawhide: 1.2.2-3.fc20
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-11-15 05:41:21 EST
Latest upstream release: 2.1.0
Current version/release in Fedora Rawhide: 1.2.2-3.fc20
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-12-06 04:08:51 EST
Latest upstream release: 2.1.1
Current version/release in Fedora Rawhide: 1.2.2-3.fc20
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-01-19 18:20:15 EST
Latest upstream release: 3.0.1
Current version/release in Fedora Rawhide: 1.2.2-3.fc20
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-01-23 07:09:14 EST
Latest upstream release: 3.1.0
Current version/release in Fedora Rawhide: 1.2.2-3.fc20
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-01-30 04:23:14 EST
Latest upstream release: 3.1.2
Current version/release in Fedora Rawhide: 1.2.2-3.fc20
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-02-26 05:27:22 EST
Latest upstream release: 3.1.3
Current version/release in Fedora Rawhide: 1.2.2-3.fc20
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.